// -*- coding: utf-8 -*- 
// Darwin IV System
// Made by JackDole 2016.05.30 13:00:00

// http://aliens.wikia.com/wiki/Darwin_IV

Star "Darwin A"
{
    ParentBody     "Darwin"
    Class           "F5 V"
    Luminosity      5.3955
    MassSol         1.5241
    RadSol          2.0513
    Teff            6440

    Age             4.614

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0228445
        Eccentricity    0.0696
        Inclination     1.357
        AscendingNode   -111.633
        ArgOfPericenter -46.8252
        MeanAnomaly     -52.3826
    }
}

Star "Darwin B"
{
    ParentBody     "Darwin"
    Class           "F9 VI"
    Luminosity      0.35028
    MassSol         0.76913
    RadSol          0.58845
    Teff            6110

    Age             4.614

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0347994
        Eccentricity    0.0696
        Inclination     1.357
        AscendingNode   -111.633
        ArgOfPericenter 133.175
        MeanAnomaly     -52.3826
    }
}

//------------------------------------------------------------------------------
Planet "Darwin I"
{
    ParentBody  "Darwin"
    Class       "IceGiant"
    
    Mass            29.0463
    Radius          26791.9

    Obliquity       -22.8571
    EqAscendNode    57.1429
    TidalLocked     true

    AlbedoBond      0.495289
    AlbedoGeom      0.594347
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.217847
        Randomize      (-0.355, -0.766, 0.643)
        detailScale     96817.4
        colorConversion true
        tropicLatitude  0.641337
        icecapLatitude  1
        mainFreq        0.0352804
        venusFreq       9.21834
        venusMagn       0.408017
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      5.68457
        twistMagn       0.770905
        cycloneMagn     9.99959
        cycloneFreq     0.212285
        cycloneDensity  0.102301
        cycloneOctaves  1
        colorLayer0    (0.810, 0.810, 0.810, 1.000)
        colorLayer1    (0.630, 0.650, 0.650, 1.000)
        colorLayer2    (0.580, 0.560, 0.580, 1.000)
        colorLayer3    (0.610, 0.610, 0.630, 1.000)
        colorLayer4    (0.720, 0.720, 0.720, 1.000)
        colorLayer5    (0.780, 0.780, 0.780, 1.000)
        colorLayer6    (0.540, 0.540, 0.560, 1.000)
        colorLayer7    (0.690, 0.660, 0.620, 1.000)
        colorLowPlants (0.720, 0.720, 0.720, 1.000)
        colorUpPlants  (0.780, 0.780, 0.780, 1.000)
        BumpHeight      20
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Neptune"
        Height          376.42
        Density         1007.48
        Pressure        87153.8
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0
        Saturation      1

        Composition
        {
            He    	94.5277
            CH4   	4.47227
            N2    	0.425684
            NH3   	0.381101
            O2    	0.0935749
            C2H2  	0.0460066
            C2H4  	0.015953
            Ne    	0.0153363
            Ar    	0.0106427
            C2H6  	0.00778704
            C3H8  	0.0037949
            H2O   	4.63407e-005
            CO2   	2.41009e-005
            H2S   	2.16321e-005
        }
    }

    NoAurora        true
    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.3718
        Eccentricity    0.0143988
        Inclination     -22.8571
        AscendingNode   57.1429
        ArgOfPericenter 122.645
        MeanAnomaly     186.161
    }
}

Planet "Darwin II"
{
    ParentBody  "Darwin"
    Class       "IceGiant"

    Mass            9.69307
    Radius          24940.1
    
    Oblateness      0.00331209

    RotationPeriod  141.457
    Obliquity       -22.3803
    EqAscendNode    45.7608

    AlbedoBond      0.506251
    AlbedoGeom      0.607502
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.160162
        Randomize      (-0.877, 0.515, 0.069)
        detailScale     130666
        colorConversion true
        tropicLatitude  0.662795
        icecapLatitude  1
        mainFreq        0.0268202
        venusFreq       5.69473
        venusMagn       0.423969
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      8.24065
        twistMagn       0.573313
        cycloneMagn     10.2261
        cycloneFreq     0.281349
        cycloneDensity  0.103483
        cycloneOctaves  1
        colorLayer0    (0.810, 0.810, 0.810, 1.100)
        colorLayer1    (0.630, 0.650, 0.650, 0.800)
        colorLayer2    (0.580, 0.560, 0.580, 0.200)
        colorLayer3    (0.610, 0.610, 0.630, 0.050)
        colorLayer4    (0.720, 0.720, 0.720, 0.000)
        colorLayer5    (0.780, 0.780, 0.780, 0.000)
        colorLayer6    (0.540, 0.540, 0.560, 0.000)
        colorLayer7    (0.690, 0.660, 0.620, 1.000)
        colorLowPlants (0.720, 0.720, 0.720, 0.000)
        colorUpPlants  (0.780, 0.780, 0.780, 0.000)
        BumpHeight      20
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          117.605
        BumpHeight      52.3917
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.08245
        mainOctaves     10
        Coverage        0.562513
        twistZones      8.24065
        twistMagn       0.573313
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Neptune"
        Height          508.02
        Density         81.1358
        Pressure        1459
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0
        Saturation      1

        Composition
        {
            CH4   	79.0493
            N2    	9.78731
            NH3   	7.36656
            O2    	2.06406
            C2H2  	0.725858
            C2H4  	0.297261
            Ne    	0.272839
            Ar    	0.226474
            C2H6  	0.129423
            C3H8  	0.0791052
            H2O   	0.000853617
            H2S   	0.000426815
            CO2   	0.000380033
            Kr    	0.000101734
        }
    }

    Aurora
    {
        Height      1475.48
        NorthLat    87.1666
        NorthLon    48.738
        NorthRadius 18791.4
        NorthWidth  11067.1
        NorthRings  5
        NorthBright 1
        NorthParticles 10000
        SouthLat    -85.0407
        SouthLon    224.499
        SouthRadius 15264.9
        SouthWidth  9681.19
        SouthRings  4
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.7623
        Eccentricity    0.0870328
        Inclination     -22.8571
        AscendingNode   45.7143
        ArgOfPericenter 212.101
        MeanAnomaly     237.584
    }
}

Planet "Darwin III"
{
    ParentBody  "Darwin"
    Class       "GasGiant"

    Mass            75.8373
    Radius          57139.6
    
    Oblateness      0.0569203

    RotationPeriod  36.4102
    Obliquity       -0.213326
    EqAscendNode    62.6708

    AlbedoBond      0.461021
    AlbedoGeom      0.553225
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.372782
        Randomize      (-0.575, -0.600, 0.002)
        detailScale     127201
        colorConversion true
        tropicLatitude  0.313567
        icecapLatitude  1
        mainFreq        0.0216926
        venusFreq       4.86791
        venusMagn       0.300097
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      7.46635
        twistMagn       0.619087
        cycloneMagn     9.0891
        cycloneFreq     0.23847
        cycloneDensity  0.111699
        cycloneOctaves  1
        colorLayer0    (0.120, 0.200, 0.480, 1.100)
        colorLayer1    (0.330, 0.400, 0.720, 0.600)
        colorLayer2    (0.330, 0.400, 0.720, 0.200)
        colorLayer3    (0.600, 0.600, 0.600, 0.000)
        colorLayer4    (0.350, 0.430, 0.770, 0.000)
        colorLayer5    (0.470, 0.540, 0.850, 0.000)
        colorLayer6    (0.600, 0.650, 0.910, 0.000)
        colorLayer7    (0.990, 0.990, 1.000, 1.000)
        colorLowPlants (0.350, 0.430, 0.770, 0.000)
        colorUpPlants  (0.470, 0.540, 0.850, 0.000)
        BumpHeight      20
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          114.91
        BumpHeight      50.4464
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.28914
        mainOctaves     10
        Coverage        0.110209
        twistZones      7.46635
        twistMagn       0.619087
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Neptune"
        Height          494.55
        Density         100.281
        Pressure        1382.66
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0
        Saturation      1

        Composition
        {
            CH4   	79.7799
            N2    	8.88514
            NH3   	7.39267
            O2    	2.00751
            C2H2  	0.942565
            C2H4  	0.305897
            Ne    	0.258984
            Ar    	0.189316
            C2H6  	0.15312
            C3H8  	0.0831985
            H2O   	0.000732161
            H2S   	0.000447921
            CO2   	0.000439789
            Kr    	0.00011281
        }
    }

    Aurora
    {
        Height      2447.26
        NorthLat    78.2461
        NorthLon    102.548
        NorthRadius 17670.1
        NorthWidth  9178.95
        NorthRings  2
        NorthBright 1
        NorthParticles 10000
        SouthLat    -78.9274
        SouthLon    281.708
        SouthRadius 7817.31
        SouthWidth  5068.27
        SouthRings  5
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   1.234
        Eccentricity    0.0680987
        Inclination     -18.1588
        AscendingNode   57.4829
        ArgOfPericenter 288.406
        MeanAnomaly     163.715
    }
}
// Terra -----------------------------------------------------------------------
Planet "Darwin IV"
{
    ParentBody  "Darwin"
    Class       "Terra"
    
    Mass            0.16081
    Radius          3281.5
    InertiaMoment   0.332584

    Oblateness      0.00229168

    RotationPeriod  26.7
    Obliquity       -28.0333
    EqAscendNode    179.663

    AlbedoBond      0.353445
    AlbedoGeom      0.424134
    Brightness      0.634921
    Color          (0.512 0.404 0.359)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "false"
    }
    
    Surface
    {
        SurfStyle       1
        OceanStyle      0.387143
        Randomize      (-1.016, -0.286, -1.238)
        colorDistMagn   0.253968
        colorDistFreq   0.149487
        detailScale     8440.21
        colorConversion true
        drivenDarkening -1
        seaLevel        -0.00500488
        snowLevel       1
        tropicLatitude  0.648531
        icecapLatitude  0.801587
        icecapHeight    0.690476
        climatePole     0.9375
        climateTropic   0.47011
        climateEquator  0.6875
        heightTempGrad  0.46739
        tropicWidth     0.0739
        mainFreq        3.96825
        venusFreq       1
        venusMagn       0
        mareFreq        0.00517948
        mareDensity     0.0221856
        terraceProb     0.135342
        erosion         0.896825
        montesMagn      0.31746
        montesFreq      146.825
        montesSpiky     0.761905
        montesFraction  0.212527
        dunesMagn       0.238095
        dunesFreq       10.3175
        dunesFraction   0.111111
        hillsMagn       0.31746
        hillsFreq       222.222
        hillsFraction   0.119048
        hills2Fraction  0.103175
        riversMagn      8.73016
        riversFreq      4.84127
        riversSin       3.49206
        riversOctaves   2
        canyonsMagn     1.19048
        canyonsFreq     14.2857
        canyonFraction  0.534451
        cracksMagn      0.396825
        cracksFreq      1.26984
        cracksOctaves   3
        craterMagn      0.238095
        craterFreq      6.37851
        craterDensity   0.174603
        craterOctaves   2
        craterRayedFactor 0
        volcanoMagn     0.31746
        volcanoFreq     0.743039
        volcanoDensity  0.282706
        volcanoOctaves  1
        volcanoActivity 0.642383
        volcanoFlows    0.396825
        volcanoRadius   0.238327
        volcanoTemp     1292.99
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      1.81266
        twistMagn       0.0552939
        cycloneMagn     4.92063
        cycloneFreq     0
        cycloneDensity  0.134921
        cycloneOctaves  2
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.480, 0.380, 0.280, 0.000)
        colorDesert    (0.410, 0.280, 0.180, 0.000)
        colorLowland   (0.310, 0.230, 0.170, 0.000)
        colorUpland    (0.510, 0.330, 0.190, 0.000)
        colorRock      (0.220, 0.210, 0.210, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.100, 0.160, 0.070, 0.000)
        colorUpPlants  (0.090, 0.110, 0.040, 0.000)
        BumpHeight      20
        BumpOffset      10
        DiffMapAlpha   "Water"
        SpecBrightWater 4.7619
        SpecBrightIce   7.77778
        SpecularPower   101.225
        Hapke           0
        SpotBright      11.4286
        SpotWidth       0.325397
        DayAmbient      0.714286
    }

    
    Clouds
    {
        Height          12.7168
        Velocity        -1000
        BumpHeight      5.97498
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        0.642857
        mainOctaves     9
        Coverage        0.293651
        twistZones      1.81266
        twistMagn       0.0552939
    }
    
    Clouds
    {
        Height          5
        DiffMap         "DarwinIV/AmoebicusB.*"
        BumpMap         "DarwinIV/AmoebicusBBump.*"
        BumpHeight      10
        BumpOffset      5
        GlowMap         "DarwinIV/AmoebicusBGlow.*"
        GlowMode        "Night"
        GlowColor       (0.20 0.10 0.50)
        GlowBright      2.5
        Velocity        0       //10
        DiffMapAlpha    "Transp"
    }
    
    Ocean
    {
        Height          -0.1
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }
    
    NoLava          true

    Atmosphere
    {
        Model          "Mars"
        Height          86.3988
        Density         1.4678
        Pressure        1.11588
        Greenhouse      11.4645
        Bright          7.93651
        Opacity         0.373016
        SkyLight        1.0
        Hue             -0.0396825
        Saturation      1.57143

        Composition
        {
            N2    	62.0885
            O2    	32.084
            CO2   	3.06285
            Ar    	1.5328
            H2O   	1.23188
        }
    }

    Aurora
    {
        Height      51.8401
        NorthLat    76.0722
        NorthLon    136.86
        NorthRadius 806.693
        NorthWidth  918.223
        NorthRings  3
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -40.2383
        SouthLon    305.452
        SouthRadius 879.832
        SouthWidth  869.364
        SouthRings  2
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   2.23
        Period          1.9932
        Eccentricity    0.0687653
        Inclination     -17.8618
        AscendingNode   56.7966
        ArgOfPericenter 285.246
        MeanAnomaly     318.613
    }
}

Moon "IV.1"
{
    ParentBody     "Darwin IV"
    Class	       "Selena"

    Mass            3.52529e-006
    Radius          212.51
    InertiaMoment   0.394988

    Obliquity       1.075
    EqAscendNode    128.694
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (1.000 0.994 0.983)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.000782536
        Period          0.03157
        Eccentricity    0.0151
        Inclination     1.075
        AscendingNode   128.694
        ArgOfPericenter 213.804
        MeanAnomaly     191.771
    }
}

Moon "IV.2"
{
    ParentBody     "Darwin IV"
    Class	       "Selena"

    Mass            5.47754e-006
    Radius          235.567
    InertiaMoment   0.399351

    Obliquity       1.793
    EqAscendNode    25.229
    TidalLocked     true

    AlbedoBond      0.3
    AlbedoGeom      0.36
    Brightness      2
    Color          (1.000 0.984 0.963)

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   0.0013457
        Period          0.071193
        Eccentricity    0.00033
        Inclination     1.793
        AscendingNode   25.229
        ArgOfPericenter 208.213
        MeanAnomaly     344.128
    }
}

//------------------------------------------------------------------------------
Planet "Darwin V"
{
    ParentBody  "Darwin"
    Class       "GasGiant"

    Mass            172.329
    Radius          66747
    
    Oblateness      0.0477827

    RotationPeriod  15.5286
    Obliquity       -0.386021
    EqAscendNode    56.0767

    AlbedoBond      0.506055
    AlbedoGeom      0.607266
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.652728
        Randomize      (-0.511, -0.275, -0.925)
        detailScale     97409.9
        colorConversion true
        tropicLatitude  0.298296
        icecapLatitude  1
        mainFreq        0.0145902
        venusFreq       8.20036
        venusMagn       0.374587
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      3.56878
        twistMagn       0.794732
        cycloneMagn     14.3895
        cycloneFreq     0.445095
        cycloneDensity  0.119913
        cycloneOctaves  2
        colorLayer0    (0.620, 0.550, 0.430, 1.000)
        colorLayer1    (0.710, 0.630, 0.480, 1.000)
        colorLayer2    (0.490, 0.400, 0.310, 1.000)
        colorLayer3    (0.720, 0.710, 0.500, 1.000)
        colorLayer4    (0.640, 0.520, 0.350, 1.000)
        colorLayer5    (0.490, 0.400, 0.310, 1.000)
        colorLayer6    (0.560, 0.460, 0.340, 1.000)
        colorLayer7    (0.560, 0.460, 0.340, 1.000)
        colorLowPlants (0.640, 0.520, 0.350, 1.000)
        colorUpPlants  (0.490, 0.400, 0.310, 1.000)
        BumpHeight      20
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          163.488
        BumpHeight      69.7222
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.00694
        mainOctaves     10
        Coverage        0.530276
        twistZones      3.56878
        twistMagn       0.794732
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Venus"
        Height          378.724
        Density         541.73
        Pressure        98825
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0
        Saturation      1

        Composition
        {
            H2    	91.3323
            He    	8.23044
            CH4   	0.360116
            N2    	0.0463969
            NH3   	0.0127291
            O2    	0.00953304
            C2H2  	0.00363838
            C2H4  	0.00160565
            Ne    	0.00128523
            Ar    	0.000930897
            C2H6  	0.000662467
            C3H8  	0.000402189
        }
    }

    Aurora
    {
        Height      447.66
        NorthLat    80.7247
        NorthLon    45.7828
        NorthRadius 10478.6
        NorthWidth  12515.5
        NorthRings  4
        NorthBright 1
        NorthParticles 10000
        SouthLat    -61.781
        SouthLon    246.923
        SouthRadius 10836.9
        SouthWidth  6058.11
        SouthRings  3
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    Rings
    {
        InnerRadius     47180
        OuterRadius     125799
        RotationPeriod  13.4448
        RotationOffset  0
        FrontBright     0.727042
        BackBright      0.703987
        Density         0.791913
        Brightness      1
    }

    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   4.346
        Eccentricity    0.0314134
        Inclination     -17.1429
        AscendingNode   57.1429
        ArgOfPericenter 176.367
        MeanAnomaly     156.179
    }
}

Planet "Darwin VI"
{
    ParentBody  "Darwin"
    Class       "GasGiant"

    Mass            555.434
    Radius          76322
    Oblateness      0.0462996

    RotationPeriod  15.1363
    Obliquity       -193.138
    EqAscendNode    35.9083

    AlbedoBond      0.49859
    AlbedoGeom      0.598307
    Brightness      2
    Color          (1.000 1.000 1.000)

    Surface
    {
        SurfStyle       0.841824
        Randomize      (0.697, -0.607, -0.150)
        detailScale     93116.4
        colorConversion true
        tropicLatitude  0.503873
        icecapLatitude  1
        mainFreq        0.0451878
        venusFreq       6.28492
        venusMagn       0.316372
        craterOctaves   0
        volcanoActivity 0
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      6.02977
        twistMagn       0.609713
        cycloneMagn     6.49198
        cycloneFreq     0.236743
        cycloneDensity  0.174721
        cycloneOctaves  2
        colorLayer0    (0.200, 0.260, 0.330, 1.000)
        colorLayer1    (0.250, 0.330, 0.450, 1.000)
        colorLayer2    (0.220, 0.380, 0.560, 1.000)
        colorLayer3    (0.260, 0.430, 0.530, 1.000)
        colorLayer4    (0.240, 0.430, 0.630, 1.000)
        colorLayer5    (0.240, 0.510, 0.780, 1.000)
        colorLayer6    (0.340, 0.580, 0.750, 1.000)
        colorLayer7    (1.000, 1.000, 1.000, 1.000)
        colorLowPlants (0.240, 0.430, 0.630, 1.000)
        colorUpPlants  (0.240, 0.510, 0.780, 1.000)
        BumpHeight      20
        SpecularPower   -1e+038
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      1
    }

    Clouds
    {
        Height          65.6055
        BumpHeight      55.01
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.0015
        mainOctaves     10
        Coverage        0.492948
        twistZones      6.02977
        twistMagn       0.609713
    }

    Clouds
    {
        Height          111.207
        BumpHeight      69.9069
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.0015
        mainOctaves     10
        Coverage        0.492948
        twistZones      6.02977
        twistMagn       0.609713
    }

    Clouds
    {
        Height          156.813
        BumpHeight      54.4544
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      1
        mainFreq        1.0015
        mainOctaves     10
        Coverage        0.492948
        twistZones      6.02977
        twistMagn       0.609713
    }

    NoOcean         true
    NoLava          true

    Atmosphere
    {
        Model          "Jupiter"
        Height          362.031
        Density         589.552
        Pressure        72331
        Bright          10
        Opacity         1
        SkyLight        3.33333
        Hue             0
        Saturation      1

        Composition
        {
            H2    	90.7019
            He    	8.89319
            CH4   	0.344422
            N2    	0.0448782
            O2    	0.00770199
            C2H2  	0.00356464
            C2H4  	0.0013779
            Ne    	0.00131264
            Ar    	0.000968945
            C2H6  	0.000647998
        }
    }

    Aurora
    {
        Height      385.227
        NorthLat    68.9124
        NorthLon    29.3171
        NorthRadius 7702.4
        NorthWidth  6988.42
        NorthRings  4
        NorthBright 1
        NorthParticles 10000
        SouthLat    -70.0786
        SouthLon    228.562
        SouthRadius 7451.17
        SouthWidth  7128.77
        SouthRings  3
        SouthBright 1
        SouthParticles 10000
        TopColor    (1.000 1.000 1.000)
        BottomColor (1.000 0.000 0.500)
    }

    Rings
    {
        InnerRadius     49874.7
        OuterRadius     114351
        RotationPeriod  13.3073
        RotationOffset  0
        FrontBright     0.722814
        BackBright      0.82787
        Density         0.694487
        Brightness      1
    }

    NoAccretionDisk true
    NoCometTail     true

    Orbit
    {
        RefPlane        "Equator"
        SemiMajorAxis   8.5371
        Eccentricity    0.0328
        Inclination     -19.8571
        AscendingNode   47.5143
        ArgOfPericenter 221.101
        MeanAnomaly     273.854
    }
}

//------------------------------------------------------------------------------
